
/* ========================= */
/*		  FONT FACE		         */
/* ========================= */

@font-face {
  font-family: Square-Roman;
  src: url('../fonts/square721-bt-roman.ttf') format('truetype');
}

@font-face {
  font-family: Square-Bold;
  src: url('../fonts/square721-bt-bold.ttf') format('truetype');
}

/* ========================= */
/*		GLOBAL STYLES		       */
/* ========================= */

html,body
{  
  text-align: justify;
  overflow-x: hidden;
}

body.sidemenu-fixed #slider{
  margin-left:-230px;
}

body
{
  font-family:'Square-Roman', Helvetica, Arial, sans-serif;
  font-size:13px;
  line-height:22px; /*was 22*/
  /*overflow:hidden;*/ 
  transition:all .3s;
  -webkit-transition:all .3s;
  -moz-transition:all .3s;
  color: #323232;
}

iframe {
  max-width: 100%;
  border: none;
}

img {
	height: auto;
  border: none;
}

.align-left
{
  text-align:left;
}

.align-right
{
  text-align:right;
}

.align-center
{
  text-align:center;
}

.full-width
{
  zoom:1;
}

.full-width:before,.full-width:after
{
  content:" ";
  display:table;
}

.full-width:after
{
  clear:both;
}

.full-width-bg
{
  margin-left:-5000px;
  margin-right:-5000px;
  padding-left:5000px;
  padding-right:5000px;
}

.full-width-bg .aligncenter{
  margin-bottom: 0;
}

.clearfix
{
  clear: both;
}

/* Typography */
h1,
h2,
h3,
h4,
h5,
h6{
	color:#23323a;
}

.cursive-style{
	font-family:'Nella Sue', serif;
}

h1
{
  font-size:32px;
  font-weight:800;
  line-height:40px;
}

h1.cursive-style{
	font-size:80px;
	line-height:80px;
}

h2
{
  font-size:28px;
  font-weight:300;
  line-height:36px;
  margin:20px 0;
}

h2.cursive-style{
	font-size:60px;
	line-height:60px;
}

h3
{
  font-size:24px;
  font-weight:400;
  line-height:32px;
  margin:20px 0;
}

h3.cursive-style{
	font-size:48px;
	line-height:48px;
}

h4
{
  font-size:20px;
  line-height:28px;
}

h5
{
  font-size:18px;
  line-height:26px;
}

h6
{
  font-size:16px;
  line-height:24px;
}

p
{
  font-size:13px;
  line-height:22px;
}

a
{
  /*color:#008fd5;*/
  transition:color .3s;
  -webkit-transition:color .3s;
  -moz-transition:color .3s;
}

a:hover
{
  text-decoration:none;
}

.bold
{
  font-weight:600;
}

.extra-bold
{
  font-weight:800;
}

table{
	border:1px solid #eee;
}

td, th{
	font-weight:400;
	padding:8px 10px;
}

td + td,
td + th,
th + th,
th + td{
	border-left:1px solid #eee;
}

tr + tr{
	border-top:1px solid #eee;
}

thead{
	border-bottom:1px solid #eee;
}

tfoot{
	border-top:1px solid #eee;
}

dd + dt{
	margin-top:20px;
}

.social-media
{
  list-style:none;
  margin:0;
  padding:0;
}

.social-media li
{
  display:inline-block;
  margin: 0 2px;
}

.social-media li:first-child
{
  margin-left:-8px;
}

.social-media li a
{
  font-size:18px;
  color:#58ba47;
}

.social-media li a:hover
{
  font-size:18px;
  color: #195e7f;
}

/*************************
	    SIDEMENU
*************************/

.tparrows{
	-webkit-transform:none;
}

body.admin-bar #sidemenu-wrapper{
	top:30px;
}

body.admin-bar #sidemenu-button{
	top:95px;
}

body.sidemenu-fixed{
	padding-left:230px;
}

body.sidemenu-fixed .full-width{
	padding-left:230px!important;
}

body.sidemenu-fixed.b1170 .full-width,
body.sidemenu-fixed.b960 .full-width{
  padding-left:0!important;
}

#sidemenu.hidden-menu #sidemenu-button{
	display:block;
}

#sidemenu-button{
  display:none;
  position:fixed;
  top:20px;
  left:20px;
  background:#fff;
  background:rgba(255,255,255,.8);
  padding: 20px;
  color:#fff;
      z-index: 100000;
  cursor:pointer;
  box-shadow: 1px 0 10px rgba(0,0,0,.1);
  -webkit-box-shadow: 1px 0 10px rgba(0,0,0,.1);
  transition: opacity .3s, left .4s;
  -webkit-transition: opacity .3s, left .4s;
  -moz-transition: opacity .3s, left .4s;
  opacity:1;
}

#sidemenu-button:hover{
  background:rgba(255,255,255,1);
}

#sidemenu-button>#burger{
  opacity: .7;
}

#sidemenu-button>span{
  text-transform:uppercase;
  font-size:15px;
  opacity:.7;
}

#sidemenu-button:hover>span, #sidemenu-button:hover>#burger{
  opacity:1;
}

#sidemenu-button>div{
  width:45px;
  height:45px;
  background:url(../img/menu_hidden.png) no-repeat;
  display:inline-block;
  vertical-align: middle;
  margin-right: 10px;
}

#sidemenu-button>div>span+span{
  margin-top:6px;
}

#sidemenu-wrapper{
	position:fixed;
	-webkit-transform:translateZ(0px);
	top:0;
	left:0;
	bottom:0;
	background:#fff;
	background:rgba(255,255,255,.9);
	z-index:5000;
	width:230px;
	padding:30px 0;
	text-align:center;
	box-shadow: 1px 0 10px rgba(0,0,0,.1);
	-webkit-box-shadow: 1px 0 10px rgba(0,0,0,.1);
	transition: margin .3s;
	-webkit-transition: margin .3s;
	-moz-transition: margin .3s;
}

#sidemenu-wrapper .logo>a {
  opacity:1; 
}

#sidemenu-wrapper .logo img{
  margin-top:0;
  height:auto;
}

#sidemenu-inner{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 30px;
	padding: 30px 30px 0;
	overflow-x:visible;
	overflow-y:hidden;
}

#sidemenu.dark .ps-container .ps-scrollbar-y-rail{
	background-color: #333;
}

#sidemenu.dark .ps-container .ps-scrollbar-y{
	background-color:#93a6b0!important;
}

#sidemenu.dark #sidemenu-wrapper{
	background:#141d22;
	background:rgba(20, 29, 34, .90);
	color:#8a9eae;
	box-shadow: none;
	-webkit-box-shadow: none;
}

#sidemenu.hidden-menu #sidemenu-wrapper{
	left:-230px;
	transition: left .4s;
	-webkit-transition: left .4s;
	-moz-transition: left .4s;
}

#sidemenu.hidden-menu.menu-opened #sidemenu-wrapper{
	left:0;
}

#sidemenu.hidden-menu.menu-opened #sidemenu-button{
	left:-500px;
}

#sidemenu-wrapper .logo img{
	margin-top:0;
	height:auto;
}

.sidemenu-tweets {
	padding:60px 0 30px;
	border-top:1px solid #cfd2d5;
	font-size:13px;
	line-height:24px;
	color:#73848e;
}

.sidemenu-tweets .date{
	font-size:10px;
	text-transform:uppercase;
	line-height:18px;
}

.sidemenu-tweets .icon{
	font-size:32px;
	color:#55acee;
	margin-bottom:10px;
}

.sidemenu-tweets p{
	margin-bottom:0;
}

.sidemenu-tweets a{
	word-break: break-word;
}

.sep {
  border-top:1px solid #026d3a;
  width: 100%;
  height: 1px;

  margin: 30px;
}

#side-nav{
	/*border-top:1px solid #026d3a;*/
	margin:0;
	padding:30px 0;
}

#sidemenu.dark .sidemenu-tweets{
	border-color:#2c353a;
}

#sidemenu.dark #side-nav{
	border-color:#2c353a;
}

#side-nav>ul{
	list-style:none;
	display:block;
	text-align:center;
	padding:0;
}

#side-nav li a{
	display:block;
	padding:20px 0;
	color:#23323a;
	font-size:12px;
	text-transform:uppercase;
}

#sidemenu.dark #side-nav li a{
	color:#8a9eae;
}

#side-nav li:hover>a,
#side-nav li.current-menu-item>a,
#side-nav li.current-menu-ancestor>a{
	color:#fff;
  background: #58ba47;
}

#sidemenu.dark #side-nav li:hover>a,
#sidemenu.dark #side-nav li.current-menu-item>a,
#sidemenu.dark #side-nav li.current-menu-ancestor>a{
	color:#000;
}

/*#side-nav>ul>li>a:before{
	content:'';
	width:9px;
	height:9px;
	display:inline-block;
	margin-right:10px;
	background:url(../img/sprites/menu-arrows.png) -9px 0 no-repeat;
}*/

#sidemenu-wrapper .sidemenu-footer{
	position:absolute;
	left:30px;
	right:30px;
	bottom:30px;
	padding-top:30px;
	border-top:1px solid #58ba47;
}


#sidemenu.dark .sidemenu-footer{
	border-color:#58ba47;
}

#sidemenu-wrapper .sidemenu-footer p{
	color:#73848e;
	font-size:11px;
	white-space:nowrap;
}

@media (max-height: 1060px){

	#side-nav li a{
		padding:15px 0;
	}

	.sidemenu-tweets {
		padding:40px 0 40px;
	}

}

@media (max-height: 900px){

	#side-nav li a{
		padding:10px 0;
	}

}

#side-nav>ul>li>ul,
#side-nav>ul>li>ul ul{
	padding-left:20px;
	display:none;
}

#side-nav>ul>li>ul ul{
	padding-left:0;
}

#side-nav li ul li{
	position:relative;
}

#side-nav li ul li>a{
	padding:5px 0;
	display:block;
  font-size:11px;
	color:#73848e;
}

#sidemenu.dark #side-nav li ul a{
	color:#fff;
}

#side-nav li ul li:hover>a,
#sidemenu.dark #side-nav li ul li:hover>a{
	color:#008fd5;
}

#side-nav li:hover>.mega-menu{
	display:block;
	opacity: 1;
	visibility: visible;
	-webkit-transition-delay: 0s, 0s;
	-moz-transition-delay: 0s, 0s;
	-o-transition-delay: 0s, 0s;
	transition-delay: 0s, 0s;
}

#side-nav ul{
	list-style:none;
	padding:0;
}

#side-nav>ul>li{
	position:relative;
}

#side-nav .mega-menu{
	position:absolute;
	color:#b9cbd4;
	left:100%;
	text-align:left;
	padding:0;
	top:0;
	padding-left:30px;
	opacity:0;
	visibility:hidden;
	-webkit-transition-property: opacity, visibility;
	-moz-transition-property: opacity, visibility;
	-o-transition-property: opacity, visibility;
	transition-property: opacity, visibility;
	-webkit-transition-duration: .3s, 0s;
	-moz-transition-duration: .3s, 0s;
	-o-transition-duration: .3s, 0s;
	transition-duration: .3s, 0s;
	-webkit-transition-delay: 0s, .3s;
	-moz-transition-delay: 0s, .3s;
	-o-transition-delay: 0s, .3s;
	transition-delay: 0s, .3s;
}

#side-nav .mega-menu-too-big{
	left:0;
	right:0;
	margin-left:0;
	width:100%;
}

#side-nav .mega-menu ul li ul a{
  white-space:nowrap;
  padding:15px 20px;
}

#side-nav .mega-menu-too-big ul li a{
	white-space:normal;
}

#side-nav>li:hover>.mega-menu{
	display:block;
	-webkit-animation: fadeInUpMenu .4s; 
    animation: fadeInUpMenu .4s;
	-webkit-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
}

#side-nav .mega-menu>ul{
	display:table!important;
	table-layout:fixed;
	transform:none!important;
	-webkit-transform:none!important;
	-moz-transform:none!important;
	-ms-transform:none!important;
	-o-transform:none!important;
	-khtml-opacity: 1!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
	position:relative!important;
	background:#19242a url(../img/mega-menu-bg.png) right bottom no-repeat;
	padding-top:0;
	left:0;
}

#side-nav .mega-menu ul{
	margin-left:0!important;
}

#side-nav .mega-menu>ul>li{
	display:table-cell;
	position:relative;
}

#side-nav .mega-menu>ul>li + li:before{
	content:'';
	top:20px;
	bottom:20px;
	left:0;
	border-left:1px solid #273137;
	position:absolute;
}	

#side-nav .mega-menu>ul>li ul{
	display:block;
	transform:none!important;
	-webkit-transform:none!important;
	-moz-transform:none!important;
	-ms-transform:none!important;
	-o-transform:none!important;
	-khtml-opacity: 1!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
	left:0!important;
	position:relative!important;
}

#side-nav .mega-menu li a{
	background:none!important;
	padding-left:20px;
	padding-right:20px;
}

#side-nav .mega-menu li a:before{
	content:'';
	width:9px;
	height:9px;
	display:inline-block;
	margin-right:5px;
	background:url(../img/sprites/mega-menu-arrow.png) no-repeat;
}

#side-nav .mega-menu li:hover>a{
	color:#008fd5!important;
}

#side-nav .mega-menu li:hover>a:before{
	background-position:-9px 0;
}

#side-nav .mega-menu li span{
	padding: 15px 20px;
	display:block;
	font-size:14px;
	font-weight:700;
	text-transform:uppercase;
	white-space:nowrap;
}

#side-nav .mega-menu-footer{
	padding:8px 15px;
	background:#162025;
	color:#fff;
	vertical-align:top;
}

#side-nav .mega-menu-footer span{
	color:#86969e;
	text-transform:none;
	font-size:12px;
	display:inline-block;
	margin-top:9px;
}

#side-nav .mega-menu-footer span strong{
	color:#cad4d9;
	font-weight:700;
}

#sidemenu.light .mega-menu>ul{
	background:#fff url(../img/mega-menu-bg-light.png) right bottom no-repeat;
}

#sidemenu.light .mega-menu li span{
	color:#23323a;
}

#sidemenu.light .mega-menu li a{
	color:#73848e;
}

#sidemenu.light .mega-menu>ul>li + li:before{
	border-color:#eaeef1;
}

#sidemenu.light .mega-menu-footer{
	background:#e8eef1;
}

#sidemenu.light .mega-menu-footer span{
	color:#73848e;
}

@media (min-width:1400px){

	body.sidemenu-fixed .container{
		width:1170px;
	}

}

@media (min-width:1180px) and (max-width:1399px){

	body.sidemenu-fixed .container{
		width:980px;
	}

}

@media (min-width:960px) and (max-width:1179px){

	body.sidemenu-fixed .container{
		width:740px;
	}

}

@media (max-width:959px){

	body.sidemenu-fixed .container{
		width:100%;
	}

}


/* Responsive Layout */
@media (min-width:768px) and (max-width:991px) {
  #main-header #main-nav>li + li,
  #main-header div.menu>ul>li + li
  {
    margin-left:10px;
  }

  .service,.team-member
  {
    margin-bottom:40px;
  }

  .projects-section .col-one-fifth
  {
    width:33.333333%;
  }

  .shop-banner h2
  {
    font-size:24px;
  }

  .shop-banner h3
  {
    font-size:20px;
    margin:15px 0 0;
  }

  .shop-banner h4
  {
    margin:0 0 15px;
    font-size:16px;
  }

  .shop-banner h4:before
  {
    display:none;
  }

  .shop-banner h4:after
  {
    display:none;
  }

  .shop-banner p
  {
    font-size:14px;
    font-weight:300;
    margin-top:15px;
    text-transform:none;
  }

  .banner-content-inner
  {
    padding:0;
    vertical-align:middle;
  }

  .banner-content-inner a.button
  {
    font-size:12px;
  }

  .banner-content-inner .overlay
  {
    padding-top:10px;
    padding-bottom:10px;
  }

  .team-member img
  {
    width: 140px;
  }
  
  #main-nav>li,
  div.menu>ul>li  {
	margin-right:12px;
  }
  
  .lower-logo{
	display:none;
  }
  
  .circular-counter canvas {
	width: 150px;
	text-align: center;
  }
  
  .product-single,
  .product-single-image,
  .shop-product-details{
	display:block;
	width:100%;
	padding:0;
  }
  
  .product-single-image{
	margin-bottom:20px;
  }
  
  .shopping-cart>tbody>tr>th{
	font-size:10px;
	line-height:18px;
	padding:5px;
  }
  
  .shopping-cart td{
	padding:5px;
  }
  
  .cart-subtotal th, .cart-subtotal td {
	padding:10px;
  }
  
  .shopping-cart .coupon{
	float:none;
  }
  
  .shopping-cart .update-cart{
	margin:10px 0;
	float:none;
  }
	
	.blog-post.recent-post ul.post-meta{
		display:inline-block;
	}
	
	.blog-post.recent-post .post-image{
		overflow:hidden;
		float:none;
		margin:0 auto 20px;
	}
	
	.blog-post.recent-post .post-content{
		text-align:center;
	}
  
}

@media (max-width:767px) {
  .col-one-fifth{
	width:100%;
  }

  .service,.team-member
  {
    margin-bottom:40px;
  }

  .post-thumbnail img
  {
    width:100%;
    margin:10px 0;
  }

  .post-image
  {
    text-align:center;
  }

  span.post-day
  {
    font-size:30px;
  }

  span.post-date,span.post-format
  {
    display:inline-block;
    margin:0 10px;
  }

  .projects-section .col-one-fifth
  {
    width:50%;
  }

  .client-logo
  {
    width:50%;
    margin:20px 0;
  }

  .services-list
  {
    margin:20px 0;
  }

  .latest-tweets
  {
    display:block;
    padding:20px 0;
    text-align:center;
  }

  .tweet-icon
  {
    display:inline-block;
    margin-bottom:40px;
    padding-top:15px;
  }

  .tweet-icon:after
  {
    border-width:0 17px 17px 0;
    border-color:transparent #1f9cda transparent transparent;
    top:auto;
    right:20px;
    bottom:-17px;
  }

  .tweet-carousel
  {
    display:block;
    padding:0 0 30px;
  }

  .tweets-flexslider
  {
    padding-right:40px;
  }

  .tweet-slider-arrows
  {
    position:absolute;
    bottom:-30px;
    right:auto;
    left:50%;
    margin-left:-30px;
    color:#fff;
    font-size:20px;
  }

  #main-footer h4
  {
    margin-top:40px;
  }

  .pricing-table-item
  {
    display:block;
  }

  .pricing-table-legend
  {
    padding:20px 0;
  }

  .pricing-table-legend .table-content
  {
    text-align:center;
  }

  .project
  {
    border-right-color:transparent;
  }

  .project,.project-item
  {
    width:100%;
  }

  .timeline-line
  {
    display:none;
  }

  .left-timeline-item
  {
    padding-right:15px;
    position:relative;
  }

  .right-timeline-item
  {
    padding-left:15px;
    position:relative;
  }

  .left-timeline-item:after,.left-timeline-item:before,.right-timeline-item:after,.right-timeline-item:before
  {
    display:none;
  }

  .shop-banner h2
  {
    font-size:24px;
  }

  .shop-banner h3
  {
    font-size:20px;
    margin:15px 0 0;
  }

  .shop-banner h4
  {
    margin:0 0 15px;
    font-size:16px;
  }

  .shop-banner h4:before
  {
    display:none;
  }

  .shop-banner h4:after
  {
    display:none;
  }

  .shop-banner p
  {
    font-size:14px;
    font-weight:300;
    margin-top:15px;
    text-transform:none;
  }

  .banner-content-inner
  {
    padding:0;
    vertical-align:middle;
  }

  .banner-content-inner a.button
  {
    font-size:12px;
  }

  .banner-content-inner .overlay
  {
    padding-top:10px;
    padding-bottom:10px;
  }

  .shop-logos
  {
    display:block;
    text-align:center;
  }

  .shop-logos img
  {
    padding:5px 10px;
  }

  .shop-logos li
  {
    display:block;
  }

  .shop-page-header .shop-header-links,.shop-page-header .breadcrumbs
  {
    text-align:center;
  }

  .shopping-cart,.shopping-cart tbody,.shopping-cart tfoot
  {
    width:100%;
    display:block;
	text-align:center;
  }

  .shopping-cart tr
  {
    display:block;
  }

  .shopping-cart th
  {
    display:none;
  }

  .shopping-cart td
  {
    display:block;
  }

  .shopping-cart td + td
  {
    border:none;
  }

  .shopping-cart .featured-image
  {
    width:100%;
    display:block;
    float:none;
    margin-right:0;
    margin-bottom:10px;
  }

  .cart-subtotal,.update-totals
  {
    display:block;
    width:auto;
    max-width:270px;
  }

  .update-totals
  {
    margin-right:0;
  }

  .cart-subtotal table
  {
    width:100%;
  }

  .cart-subtotal th,.cart-subtotal td
  {
    padding:5px;
    text-transform:uppercase;
    background:#fff;
    display:table-cell;
  }

  .cart-subtotal .price.blue
  {
    color:#008fd5;
  }

  .shopping-cart-button
  {
    display:block;
    margin-top:20px;
  }

  .shopping-cart-button a.button
  {
    font-size:14px;
  }

  .head-banner h1
  {
    font-size:40px;
    letter-spacing:0;
    line-height:50px;
  }

	.error404-section h1{
		font-size:32px;
		line-height:36px;
	}

	.error404-section a.button.big{
		padding:10px 20px;
	}

	.footer-contact-form > form{
		position:relative;
		top:0;
		left:0;
		right:0;
		margin:30px 0;
	}
	
	#main-content #slider,
	body .portfolio-extended-image,
	body .google-map-heading{
		margin-top:0!important;
	}

  .team-member img
  {
    width: 100%;
  }
  
  .col-lg-3 .team-member img{
	width:100%;
	max-width:190px;
  }
  
  .tweets-flexslider {
	padding-right: 0;
  }
	
  .tweets-flexslider .slides li{
	height:auto;
  }
	
	a.portfolio-button{
		float:none;
	}
	
	.portfolio-arrows{
		text-align:center;
	}
	
	.page-heading.portfolio-heading.style2 h1{
		margin:20px 0 0;
	}

	#upper-header{
		padding:10px 0;
	}
	
	#upper-header .item.left,
	#upper-header .item.right{
		float:none;
	}
	
	#upper-header .cart-menu-item{
		display:inline-block;
	}
	
	#upper-header .shopping-cart-dropdown{
		right:50%;
		margin-right:-150px;
	}
	
	#upper-header .shopping-cart-dropdown:after{
		right: 50%;
		margin-right: -10px;
	}
	
	#header .text-list,
	#header .social-media,
	#upper-header .menu{
		display:none;
	}
	
	.col-one-fifth>img{
		margin-left:auto;
		margin-right:auto;
	}
	
	
	
	.sc-call-to-action,
	.sc-call-to-action .align-right{
		text-align:center;
	}
	
	.blog-post.recent-post ul.post-meta{
		display:inline-block;
	}
	
	.blog-post.recent-post .post-image{
		overflow:hidden;
		float:none;
		margin:0 auto 20px;
	}
	
	.blog-post.recent-post .post-content{
		text-align:center;
	}
	
	.shopping-cart .actions{
		overflow:hidden;
	}
	
	.shopping-cart .coupon{
		float:none;
	}
	
	.shopping-cart .update-cart{
		float:none;
		margin-top:10px;
	}	
	
  .product-single,
  .product-single-image,
  .shop-product-details{
	display:block;
	width:100%;
	padding:0;
  }
  
  .product-single-image{
	margin-bottom:20px;
  }
  
  .shop-we-recommend {
	padding: 20px 15px 20px 15px;
	margin-top:30px;
  }
  
  .shop-products-recommend{
	padding-right:20px;
  }
  
  nav.woocommerce-breadcrumb{
	text-align:center;
  }
  
  nav.woocommerce-breadcrumb .back-to {
	float: none;
  }
  
  .portfolio-1column-ext .project-item + .project-item{
	margin-top:30px;
  }
  
  .page-heading,
  .page-heading .breadcrumbs{
	text-align:center;
  }
  
  span.post-date, span.post-format{
	display:block;
  }
  
  #header .logo img{
	height:auto;
	padding-right:0;
	min-height:0;
  }
  
  #header .logo{
	padding-right:70px;
	min-height:60px;
  }
  
  
}

@media (max-width:500px) {
	
	
  .projects-section .col-one-fifth
  {
    width:100%;
  }

  .client-logo
  {
    width:100%;
  }
	
  .tabs.style2>div{
	display:block;
	width:100%!important;
  }
  
  .tab-header ul li{
	display:block;
  }
  
}

@media (max-width:320px){
	.blog-post-list .blog-post-meta, .blog-post-alternate .blog-post-meta{
		display:none;
	}
}
.pendingOrder{
    padding-bottom:0 !important;
}
.pendingOrder > div.order-items{
    padding-bottom:10px;border-bottom:1px solid #ddd;
    margin-left:10px;
    margin-right:10px;
}
.pendingOrder > div.order-items:last-child{
    padding-bottom:10px;border-bottom:0px solid #ddd;
}

/* Additional Styles */


/* Side bar shopping cart */
.green > a > span{
  color: #48a70a;
}

.nivo-lightbox-error p{
  font-size: 28px !important;
}